Regarding php 7.1 update

Posted in: ionMag
Post count: 11

My website is hosted with godaddy and when I login to my cpanel dashboard it recommends me to update my php version to 7.1. I just wanted to know If I should update my php to 7.1 or not. I’m using ionmag goviral premium theme v2.0. Is this theme compatible with php 7.1?

Simion C.
Post count: 383


You can update the PHP version up to 7.1 and it should work properly. Do not use the latest version of PHP just yet, we will make tests in this matter with higher versions and provide support for the theme in future updates.


Post count: 11

Okay, Thanks.

Viewing 3 posts - 1 through 3 (of 3 total)
The forum ‘ionMag’ is closed to new topics and replies.